Page MenuHomePhabricator

Update model versions is badly broken in ORES extension
Closed, DuplicatePublic

Description

  • It deleted old rows in ores_model table
  • the purge script returns error (probably doesn't understand the join condition)

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 24 2016, 4:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ladsgroup closed this task as Invalid.Aug 24 2016, 4:31 PM
Ladsgroup moved this task from Incoming to In progress on the User-Ladsgroup board.

Change 306468 had a related patch set uploaded (by Ladsgroup):
Fix CheckModelVersions by changing order of actions

https://gerrit.wikimedia.org/r/306468

Change 306468 merged by jenkins-bot:
Fix CheckModelVersions by changing order of actions

https://gerrit.wikimedia.org/r/306468

Change 306689 had a related patch set uploaded (by Ladsgroup):
Fix CheckModelVersions by changing order of actions

https://gerrit.wikimedia.org/r/306689

Change 306689 merged by jenkins-bot:
Fix CheckModelVersions by changing order of actions

https://gerrit.wikimedia.org/r/306689

Mentioned in SAL [2016-08-25T18:33:22Z] <thcipriani@tin> Synchronized php-1.28.0-wmf.16/extensions/ORES: SWAT: [[gerrit:306689|Fix CheckModelVersions by changing order of actions (T143799)]] [[gerrit:306691|Fix for purging scores (T143798)]] (duration: 00m 51s)

Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Oct 11 2016, 11:28 AM